Loading...
Searching...
No Matches
pappso::cbor::psm::SageTsvHandler::Psm Struct Reference

## Public Attributes

QString | proforma
QStringList | protein_list
QString | peptide_sequence_li
QCborMap | cbor_eval

## Detailed Description

Definition at line 182 of file sagetsvhandler.h.

## Member Data Documentation

## cbor_eval

QCborMap pappso::cbor::psm::SageTsvHandler::Psm::cbor_eval

Definition at line 187 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::recordLine(), and pappso::cbor::psm::SageTsvHandler::writePsm().

## peptide_sequence_li

QString pappso::cbor::psm::SageTsvHandler::Psm::peptide_sequence_li

Definition at line 186 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::recordLine(), and pappso::cbor::psm::SageTsvHandler::writePsm().

## proforma

QString pappso::cbor::psm::SageTsvHandler::Psm::proforma

Definition at line 184 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::recordLine(), and pappso::cbor::psm::SageTsvHandler::writePsm().

## protein_list

QStringList pappso::cbor::psm::SageTsvHandler::Psm::protein_list

Definition at line 185 of file sagetsvhandler.h.

Referenced by pappso::cbor::psm::SageTsvHandler::recordLine(), and pappso::cbor::psm::SageTsvHandler::writePsm().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/sage/sagetsvhandler.h